GPG Suite

Le
mannucci_spamkiller
Bonsoir.
J'arrive pas à trouver une version qui tourne sous OSX 10.8.5
La version qu'on trouve tout de suite ne fonctionne qu'à partir de OSX
10.9

quelqu'un saurait-il où et comment je peux trouver ça ?
Ou, à defaut, un autre soft de protection PGP à me conseiller (en fr si
possible) ?

merci de votre aide
(et chaleureux clin d'oeil à tous les vieux de la vieille de fcomox)

--
Jean-marc Mannucci
************************************************
.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Noel Chavannes
Le #26417930
Le 21.11.16 à 23:47, l'estimable internaute, *jean-marc Mannucci*,
se manifesta en tapotant :
'llo !
J'arrive pas à trouver une version qui tourne sous OSX 10.8.5
La version qu'on trouve tout de suite ne fonctionne qu'à partir de OSX
10.9
quelqu'un saurait-il où et comment je peux trouver ça ?

Lien trouvé sur : HTH.
À+,
--
Jean-Noël
*news* /a r o b a s e/ *cetonor* /p o i n t/ *com*
mannucci_spamkiller
Le #26417992
Jean-Noel Chavannes


merci mille fois ! :-)
(reste plus, maintenant, qu'à essayer d'y biter quelque chose avec mon
cerveau fatigué) :-)

--
Jean-marc Mannucci
************************************************
.
Publicité
Poster une réponse
Anonyme